require("conf.variables")
require("conf.binding")
require("conf.env")
require("conf.input")
require("conf.others")
require("conf.monitor")
require("conf.startup")
require("conf.style")
require("conf.windowrules")
require("conf.workspace")
